Package twisted :: Package lore :: Module process

[show private | hide private]
[frames | no frames]

## Module twisted.lore.process

Classes
`NullReportingWalker` |
`PlainReportingWalker` |
`Walker` |

Exceptions
`NoProcessorError` |
`ProcessingFailure` |

Function Summary
| `dircount(d)`
| `getProcessor(module, output, d)`

Variable Summary
`int` | `cols`

Variable Details

### cols

  Type:
    `int`
  Value:

        79

Generated by Epydoc 1.1 on Thu May 8 13:18:31 2003 | http://epydoc.sf.net